1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Lançado o cliente [email protected] para GPUs ATi!

Discussão em '[email protected]' iniciada por [email protected], 2 de Outubro de 2006. (Respostas: 1; Visualizações: 650)

Estado do Tópico:
Fechado a novas mensagens.
  1. Já foi lançado o cliente [email protected] para os GPUs da série x1900 da ATi.O download deste novo cliente pode ser feito aqui. Recomenda-se (tal como Stanford) que se use a versão "Windows XP - GPU client console", pois esta possui menos problemas que as outras duas; alem disso, o processamento numa versão GUI (Graphical User Interface - as "outras duas versões") das WorkUnits é mais lento e por isso não recomendaddo por Stanford.Note-se que é preciso usar a versão 6.5 (Download: ATi / Mirror Stanford) ou 6.10 (Download: ATi) dos drivers Catalyst; as versões 6.6 e 6.7 funcionarão, mas com uma perda de performance; as versões 6.8 e 6.9 não permitirão a execução do cliente.É também necessário que se tenha instalado o DirectX 9.0c (Download: Microsoft).Mais informação (FAQ, Instruções, Bugs conhecidos...) podem ser encontradas aqui.O tema está a ser discutido no nosso fórum, nesta thread.Não é demais relembrar que esta é uma versão beta (portanto, de teste) do cliente para GPUs, pelo que alguns erros gerados são comuns.

    More...
     
  2. shello

    shello Moderador
    Staff Member

Estado do Tópico:
Fechado a novas mensagens.

Partilhar esta Página